package com.bonus.sgzb.system.config;

/**
 * @Author ma_sh
 * @create 2024/5/23 10:50
 */
public enum ErrorCode {

    ATTACHMENT_UPLOAD_FAILED("4135", "上传文件字数超出限制字数!"),
    FAILURE_TO_UPLOAD_FILE("4136", "文件上传失败!"),
    COMMISSION_BILL_ATTACHMENT_NOT_SUPPORT("4140", "上传文件格式不支持!");

    private String code;
    private String message;

    ErrorCode(String code, String message) {
        this.code = code;
        this.message = message;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
